/**Begin D:\PDM_UPGRADE\PDM1\IFM_table.sql **/
 EXEC p_AlterColumn 'T_IFM_ACCOUNTFROZEN', 'FFROZENAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0011', '0';

 EXEC p_AlterColumn 'T_IFM_ACCOUNTFROZEN', 'FTOTALFROZENAMOUNT', 'DECIMAL(23,10)', 'NOT NULL', '0011', '0';

 EXEC p_AlterColumn 'T_IFM_ACCOUNTFROZEN', 'FFROZENREASON', 'NVARCHAR(255)', 'NOT NULL', '0011', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_IFM_ACCOUNTFROZEN' AND KSQL_COL_NAME IN ('FCURRENCYID')) 
 ALTER TABLE T_IFM_ACCOUNTFROZEN ADD (FCURRENCYID BIGINT DEFAULT 0 NOT NULL );

/**End D:\PDM_UPGRADE\PDM1\IFM_table.sql **/
